
Asian Stanley. International Limited - Project progress work #792

Parent project # 791 (Closed): [PJ240047] Handy terminal Process control system Taping Equipment add wiring

[Install] Wring install surpport

16 Nov 2024 10:34 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 31 Dec 2024

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 16 Nov 2024 10:34 - Ryo Nozaki

- Subject changed from [Colding] Handy terminal BT-A500 Java application to [Install] Wring install surpport

- Assignee changed from Soraya Norasing to Arunwit Isarapongporn

- Programming skills No development added

- Programming skills deleted (Android/Java)

- DB skills Not using added

- DB skills deleted (MS SQL Server)

- OS skills Not using added

- OS skills deleted (Windows server)

#2 - 04 Nov 2025 16:26 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 04 Nov 2025 16:26 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
